{
    "support": "Podpora",
    "read-this-carefully": "Čti pozorně",
    "privacy-and-security": "Soukromí a ochrana",
    "pas-1": "Aplikace Sangha a soukromí osobních údajů",
    "donate-2": "IBAN: CZ1020100000002301709805",
    "donate-3": "BIC/SWIFT: FIOBCZPPXXX",
    "donate-4": "Banka: Fio Banka s.r.o.",
    "rtc-4": "Veškeré informace, které přidáš do svého profilu nebo k přidaným událostem, budou dle tvého plného vědomí, pravdivé a důvěryhodné.",
    "rtc-7": "Smazat událost uživatelem - jakožto duplikovanou událost, obsahující nesprávné nebo nevhodné informace nebo jazyk.",
    "rtc-10": "Veškeré akce uveřejněné uživateli budou dohlíženy dalšími členy Komunity, stejně jako ve skutečném světě. Je důležité používat aplikaci Sangha zodpovědně, být milý, nápomocný, štědrý a otevřený. Vše je důvěryhodné tak, jak je důvěryhodný(á) každý(á) z nás. Pokud jsme zodpovědní a máme dobré záměry, budujeme důvěru v obsah, který nacházíme v aplikaci. Upomínání na tyto principy a spočívání v přítomnosti a bdělosti může pomoci Komunitě být místem harmonie, zdraví a blahobytu.",
    "gdpr-4": "Kontaktováním týmu podpory - je možné nastavit uživatelský účet jako anonymní. Obsah (události, komentáře, lokalita atd.) vytvořený uživatelem nebude smazán, ale bude nastaven jako anonymní.",
    "download-2": "Je to zdarma, nejsou zde žádné reklamy a žádné zádrhele.",
    "download-3": "Aplikace Sangha je výhradně pro ty, kteří obdrželi transmisi od Chögyal Namkhai Norbua nebo Namkhai Yeshiho. Pokud je to tvůj případ a máš zájem - můžeš ji mít.",
    "download-5": "Spoj se s někým, kdo už aplikaci má a ví, že jsi obdržel(a) transmisi od Chögyal Namkhai Norbua nebo Namkhai Yeshiho. Od stejné(ho) praktikující(ho) dostaneš zvací kód. Kód má omezenou časovou platnost, měl by být použit během 3 dnů.",
    "help-1": "Pokud chceš pomoci aplikaci Sangha existovat, prosím stáhni si ji, používej a užívej si ji! Bez aktivity uživatelů je těžké mít všechno. Abychom mohli jít dál, potřebujeme tvoji pomoc! Můžeš pozvat praktikující, které máš kolem sebe, a ukázat jim, jak funguje. A samozřejmě nám napsat své vhledy, zpětné vazby a mouchy, které objevíš. Jsme propojeni, je to společný projekt pro nás pro všechny.",
    "help-11": "Pokud chceš pomoci s některou z těchto aktivit - prosím kontaktuj nás pro více detailů:",
    "help-13": "Aplikaci Sangha udržuje tým profesionálních, kvalifikovaných a zodpovědných praktikujících. Budoucí spolupracovníci jsou vítání, kdykoli budou k dispozici, což může postupně posunout aplikaci k větší nezávislosti od původních tvůrců. Plán je přesunout ji do rukou zodpovědného týmu praktikujících. Kdekoli bude prostor a možnost, mohlo by být nabídnuto přímo managementu IDC nebo nadaci Ati Foundation.",
    "rtc-1": "Před začátkem používání této aplikace tě administrátoři prosí o souhlas s následujícím: \nDo aplikace zvát pouze lidi, o kterých víš, že obdrželi trasmisi Gurujógy od Chögyal Namkhai Norbua nebo Namkhai Yeshiho.",
    "pas-2": "Použití aplikace - po uživateli není striktně vyžadováno poskytnutí skutečného jména, fotky, osobního e-mailu a telefonního čísla. Přesto, pokud uživatelé zahrnou reálnější data a kontaktní informace, spojení a komunikace s uživateli bude jednodušší.",
    "pas-3": "Jméno a lokalita uživatele jsou uloženy na serveru.",
    "pas-4": "Pro provoz aplikace je možnost použití hardwarových profilů (jako ICloud nebo účet Google, IP, UUID). Tato data nejsou na serveru uložena dlouhodobě (ale na žádost mohou být poskytnuta) a po 30 dnech jsou smazána.",
    "pas-5": "Aktivitu uživatelů zaznamenávají služby třetích stran - bez spojení s uživatelským jménem. Používané služby nedovolují snímání otisků prstů, vzorkování a sledování uživatelů v reklamních systémech.",
    "pas-6": "Uživatelům se při přihlašování do aplikace vysloveně doporučuje zabezpečit jejich telefon. Aplikace ověří, zda uživatel telefon zabezpečil, a pokud se tak nestalo, zašle doporučení k zabezpečení.",
    "pas-7": "Pro správné fungování aplikace se doporučuje povolit oznámení.",
    "rtc-2": "Rozumíš tomu, že informace v aplikaci označené \"S transmisí\" by se neměly sdílet s nikým mimo Komunitu.",
    "rtc-3": "Veškerý vyhrazený obsah a soukromé informace, které v aplikaci Sangha uvidíš, budou udržované jako důvěrné, s respektem ke Komunitě a tvým vadžra bratrům a sestrám.",
    "rtc-5": "Ohledně komunikace a kontaktu s dalšími uživateli/členy - budeš co nejvíce uctivý, jednat zodpovědně s přítomností a všímavostí, vždy se snažit být milý, soucitný, nápomocný, štědrý a otevřený.",
    "rtc-6": "Administrátor si vyhrazuje právo k:",
    "rtc-8": "Smazat uživatelem zveřejněný obsah, pokud je považován za nectnostný čin, obsahuje spam, nemá úctu k soukromí uživatelů nebo nemá úctu k principům přítomnosti, bdělého uvědomění a dobré vůle.",
    "rtc-9": "Blokovat účet uživatele - který opakovaně jedná proti výše zmíněným principům.",
    "gdpr": "GPDR",
    "gdpr-1": "Veškeré osobní údaje (jméno, email, fotografie atd.), které uživatel poskytne, budou použity pouze pro vzájemnou komunikaci s ostatními uživateli a administrátorem. Tato data budou bezpečně uložena na serveru.",
    "gdpr-2": "Vyžaduje data:",
    "gdpr-3": "Kontaktování týmu podpory - uživatel může vyžadovat záznam o aktivitě, osobní záznamy a média uložená v aplikaci.",
    "gdpr-5": "Kontaktováním týmu podpory - je možné zrušit platnost tokenu na uživatelově přístroji.",
    "gdpr-6": "Zde si můžete přečíst kompletní text GDPR (PDF).",
    "support-1": "Kdykoli se budeš v aplikaci cítit ztracený, nebo budeš mít nápad, jak ji zlepšit, neváhej nás kontaktovat:",
    "support-2": "hello@mahasangha.net",
    "support-3": "Toto je projekt kolektivního úsilí.",
    "support-4": "Rádi pomůžeme a vyslechneme si zpětnou vazbu.",
    "download": "Stáhnout",
    "download-1": "Stáhnout aplikaci Sangha",
    "download-4": "Jak stáhnout, instalovat a aktivovat",
    "download-6": "Klikni na tlačítko pro stahování podle druhu tvého chytrého telefonu.",
    "download-7": "Po stažení - následuj krok za krokem proces pro vyplnění svých údajů, ověření emailové adresy atd.",
    "download-8": "Poté se dostaneš do sekce se zvacím kódem - klikni na \"Mám kód\" a kód sem vepiš.",
    "download-9": "Budeš přesměrován(a) do aplikace. Začni objevovat & užívat si!",
    "download-10": "Proces obdržení kódu od dalšího praktikujícího pomůže zachovat aplikaci Sangha jako bezpečný a uzavřený prostor pro sdílení informací specificky pro praktikující Dzogčhenu.",
    "download-11": "Stáhni si v App Store",
    "download-12": "Kompatibilita: iOS 11.3 nebo novější",
    "download-13": "Stáhni si na Google Play",
    "download-14": "Kompatibilita: Android L (5.0) nebo novější",
    "download-15": "Zdarma",
    "help": "Jak můžeš pomoci s aplikací Sangha",
    "help-2": "Více můžeš pomoci mnoha různými způsoby:",
    "help-3": "poslat jakýkoli dar (viz detaily v Sekci dary)",
    "help-4": "přidávat obsah (události & detaily místa atd.)",
    "help-5": "poskytnout zpětnou vazbu & zprávy o chybách v programu",
    "help-6": "představit & sdílet aplikaci Sangha",
    "help-7": "podílet se na překladech",
    "help-8": "udržovat apku - s odpovídajícími IT dovednostmi",
    "help-9": "vyvíjet - s odpovídajícími programovacími schopnostmi",
    "help-10": "přinést nové nápady & zlepšení",
    "help-12": "hello@mahasangha.net",
    "donate": "Darovat",
    "donate-1": "Bankovním převodem",
    "donate-5": "Majitel účtu: Adato Paradigma z.ú.",
    "donate-6": "Přes PayPal nebo kreditní kartou",
    "donate-7": "Kup teď přes PayPal",
    "donate-8": "Klikni zde pro dar skrze PayPal nebo použij email info@adato.org",
    "donate-9": "Aplikace je vyvíjena praktikujícími jako dar všem dalším praktikujícím, se záměrem podporovat a posilovat naši kolektivní komunikaci a spolupráci.",
    "donate-10": "Cílem je zachovat ji zdarma a pokračovat ve vývoji jakožto spolehlivého nástroje, ze kterého můžeme mít všichni prospěch a přispět do něj - použitím energie našich vzájemných spojení a kapacit.",
    "s1eol-1": "Můžete se připojit k aplikaci SANGHA 2",
    "s1eol-2": "iOS:",
    "s1eol-4": "Android:",
    "s1eol-7": "https://events.mahasangha.net",
    "s1eol-8": "S přáním všeho dobrého od týmu aplikace Sangha",
    "s1eol-3": "https://apps.apple.com/app/sangha-app-2/id1588796838",
    "s1eol-5": "https://play.google.com/store/apps/details?id=org.adato.sangha2",
    "s1eol-6": "Pokud váš smartphone pro práci s novou verzí nemá kapacitu, budete moci používat hlavní funkce Sangha App 2 z vašeho počítače:",
    "s1eolong-5": "iOS:",
    "s1eolong-7": "iOS:",
    "s1eolong-8": "Android:",
    "s1eolong-10": "Android Google Play",
    "s1eolong-18": "Tým aplikace Sangha",
    "s1eolong-6": "AppStore",
    "s1eolong-9": "Google Play",
    "s1eolong-12": "Důvodem ukončení podpory předchozí verze je, že nemáme kapacitu pro obě verze současně. Věříme, že je to pochopitelné. Velmi bychom ocenili, kdybyste co nejdříve přešli na Sangha App 2.",
    "s1eolong-13": "Pevně věříme, že upgrade na novou verzi přinese naší komunikaci a spolupráci více výhod.",
    "s1eolong-16": "Brzy ji vyzkoušejte a pokud vám něco zásadně chybí, poskytněte nám zpětnou vazbu. Veškeré dodatky zvážíme.\nPokud máte jakékoli další otázky, prosím dejte nám vědět - jsme tu, abychom vám pomohli.",
    "s1eolong-17": "Velmi děkujeme za vaší aktivitu!",
    "s1eolong-14": "ŘEŠENÍ 2",
    "s1eolong-19": "hello@mahasangha.net",
    "s1eol": "APLIKACE SANGHA 1 UŽ NENÍ DOSTUPNÁ",
    "s1eolong": "APLIKACE SANGHA 1 UŽ NENÍ DOSTUPNÁ",
    "s1eolong-2": "Sangha App verze 1 bude podporována pouze do 31. prosince 2022. Po tomto datu již nebude dostupná v AppStore a GooglePlay. Bude zobrazovat datový obsah (události atd.), ale již nebudeme schopni zaručit správnou funkčnost a případné opravy. Obsah bude – bez podpory – zobrazován do 20. února 2023. Poté budou servery s daty Sangha App 1 deaktivovány.",
    "s1eolong-15": "Pokud váš smartphone pro práci s novou verzí nemá kapacitu, budete moci používat hlavní funkce Sangha App 2 z vašeho počítače. Tímto způsobem budete mít stále přístup k událostem, zprávám s lidmi, skupinovým chatům „Kanály“ a tibetskému kalendáři „Alendar“. Chcete-li se připojit k \"Sangha Web\", stačí ověřit svůj přihlašovací e-mail z počítače:\nhttps://events.mahasangha.net",
    "s1eolong-4": "Ale nebojte se, je k dispozici nová verze SANGHA APP 2! Kromě fóra, které je nahrazeno interaktivnějšími skupinovými chaty „Kanály“, má vše, co měla předchozí verze. Celkově má tato verze více funkcí, je uživatelsky přívětivější a rychlejší. Můžete si ji stáhnout do svého chytrého telefonu přímo zde a používat stejný účet (stačí ověřit přihlašovací e-mail):",
    "s1eolong-1": "HARMONOGRAM",
    "s1eolong-3": "ŘEŠENÍ",
    "s1eolong-11": "DŮVOD",
    "rtc-11": "Spam a nectnostné jednání v appce nahlásíš tak, že o tom napíšeš na adresu hello@mahasangha.net.",
    "rtc-12": "\"Tibetský termín digpa se zde překládá jako ‘negativní čin‘ a doslova znamená ‘hrozba‘ či ‘překážka‘. Člověk zotročen emocemi může vlivem karmy nebo dualistické vize skrze nevhodné jednání těla, hlasu a mysli vykonat mnoho špatných činů, jejichž nahromaděné příčiny se stanou silou, jež může ‘ohrozit‘ cestu k osvobození\" (Čhögjal Namkhai Norbu - Vzácná váza, str. 53).",
    "rtc-17": "* Osobní údaje jsou jakékoliv údaje, které mohou identifikovat osobu, jako je jméno, příjmení, adresa, rozpoznatelný obrázek. Citlivé údaje jsou údaje týkající se politického, náboženského, filozofického přesvědčení, etnického nebo rasového původu, zdravotního stavu, sexuálního života nebo sexuální orientace jedné osoby.",
    "rtc-15": "Kromě toho bychom vám v kontextu dnešního technologického prostředí a zásad ochrany údajů rádi připomenuli, že také nepřijímáme:",
    "rtc-14": "Věříme tomu, že v kontextu online diskuze mohou být některé negativní činy vykládány jako následující:",
    "rtc-16": "Výše uvedená doporučení nejsou vyčerpávající, protože nevhodné chování v aplikaci je cokoli, co nějakým způsobem nerespektuje zásady přítomnosti, uvědomění, spolupráce a dobré vůle.",
    "rtc-13": "Po několika letech, kdy Sangha App byla nemoderovaným prostředím k diskuzi a debatě, vyvstala potřeba omezit některé chování, které brání výměně za účelem podpořit naši praxi. Pochopili jsme, že je nutné, abychom všichni převzali zodpovědnost v moderování diskuzních skupin, a že se staneme bdělejšími v tom, co je nectnostné, což \"je přímo nebo nepřímo ublížit vlastnímu či cizímu tělu, hlasu či mysli\" (tamtéž, s. 53). Měli bychom všichni zůstávat bděle vědomí a přítomní, abychom se vyvarovali činů vytvářejících negativitu.",
    "rtc-18": "Nectnostné činy",
    "rtc-19": "Krádež: odkazuje se k intelektuálnímu vlastnictví nebo autorství, v online prostředích to znamená zveřejňování nebo znovu zveřejňování obrazového materiálu nebo materiálu chráněného autorským právem, bez souhlasu autora, nebo bez uvedení autora.",
    "rtc-21": "Lhaní odkazující se ke zveřejňování informace, o které víte, že není ověřená nebo nemůže být znovu ověřená, čímž se šíří fámy, tak se osobní dohady a názory prezentují jako fakta.",
    "rtc-23": "Spamovaní, čímž se myslí zasílání více nevyžádaných zpráv velkému počtu příjemců za účelem komerční reklamy nebo nekomerčního přesvědčování. Jednoduše to znamená opakované posílání stejné zprávy stejným uživatelům, zvláště pokud s tím výslovně nesouhlasili nebo vás nepožádali, abyste to udělali.",
    "rtc-20": "Nevhodné sexuální chování: v appce, kde můžeme vyjádřit náklonnost a setkat se s novými lidmi z komunity to znamená nerespektovat souhlas jiné osoby nebo mít nedostatek souhlasu, dále pak naléhání či vyvíjení nátlaku.",
    "rtc-22": "Urážka, pomluva, zlomyslnost a mluvení naprázdno se týkají různých forem verbálního násilí, jako jsou ponižující vtipy, ponižování, nelidskost a vyděšení osoby nebo skupiny lidí, vyjadřující nepřátelství, obviňování, podrývání, slovní vyhrožování, bagatelizaci, umlčování, obviňování, nadávky. Patří mezi ně falešná a poškozující obvinění někoho, kritika nebo mluvení o někom bez respektu.",
    "rtc-24": "Sdílení osobních nebo citlivých údajů*: Sangha App je aplikace, která se zaměřuje na bezpečnost osobních údajů v každém stádiu. Nesledujeme online aktivitu ani nesdílíme uživatelské údaje. Žádáme praktikující, aby dělali totéž, respektovali právo ostatních na soukromí a nekopírovali, nepoužívali ani nesdíleli osobní a citlivá data, s kterými se setkávají v aplikaci. Ta obsahuje fotografie ukazující identitu lidí, kteří nesouhlasili s jejich sdílením uvnitř ani vně aplikace."
}
